/* 
  SDKLang.strings
  LemonSDK

  Created by Jiao Yang on 13-11-21.
  Copyright (c) 2013年 MacYoung. All rights reserved.
*/
"PAYMENT_WAIT"                  = "正在充值，请稍后";
"USER_LOGIN"                    = "用户登录";
"USER_NAME"                     = "用户名:";
"PLEASE_INPUT_USER_NAME"        = "请输入用户名";
"PASSWORD"                      = "密    码:";
"PLEASE_INPUT_USER_PASSWORD"    = "请输入用户密码";
"LOGIN"                         = "登录";
"QUICK_LOGIN"                   = "快速登录";
"OTHER_LOGIN_MESURE"            = "其他登录方式";
"REGIST"                        = "注册新账号";
"WARM_PROMPT"                   = "温馨提示";
"ENSURE"                        = "确定";
"USER_REGIST"                   = "用户注册";
"INPUT_PASSWORD"                = "输入密码:";
"ENSURE_PASSWROD"               = "确认密码";
"INPUT_PASSWORD_AGAIN"          = "重新输入密码";
"INPUT_PASSWORD_ERROR"          = "密码输入有误，请确认";
"REGIST_USER_NAME"              = "用  户  名";
"PLEASE_COMPLETE_USER_MESSAGE"  = "请完成用户信息填写";
"INCONSISTENT_PASSWORD"         = "密码不一致";
"ACCOUNT_MESSAGE"               = "账号信息";
"PASSWORD_MANAGE"               = "密码管理";
"CHANGE_PASSWORD"               = "修改密码";
"OLD_PASSWORD"                  = "原  密  码:";
"PLEASE_INPUT_OLD_PASSWORD"     = "请输入原密码";
"NEW_PASSWORD"                  = "新  密  码:";
"PLEASE_INPUT_NEW_PASSWORD"     = "请输入新密码";
"ENSUER_PASSWORD"               = "确认密码:";
"ENSUER_THE_INPUT_PASSWORD"     = "请确认输入的密码";
"SUBMIT"                        = "提交";
"BIND_USER_NAME"                = "用  户  名:";
"QUICK_BIND"                    = "立刻绑定";
"EMAIL"                         = "邮    箱:";
"MOBILE"                        = "手机号:";
"PURCHASE_FAIL"                 = "购买失败，请稍候重试";

"ON_LOGIN"                      = "正在登录";
"ON_REGIST"                     = "正在注册";
"ON_AUTOREGIST"                 = "正在登录";
"ON_CHANGEPASSWORD"             = "修改密码中";
"ON_BIND"                       = "绑定中";

"IAP_DISABLED"                  = "内购功能未开启，请到系统设置中打开";
"IAP_PRODUCT_ID_ERROR"          = "商品信息错误，请联系客服";
"IAP_PRODUCT_REQUEST_ERROR"     = "商品获取失败，请检查您的网络环境";
"IAP_PRODUCT_STATE_ERROR"       = "商品暂时不能购买，请稍后再试";

"CANCLE"                        = "取消";
"SUGGESTBIND"                   = "为保障您账户的安全，建议立即绑定账号";

"OTHER_ACCOUNT"                 = "其他账号";
"ENSURE_DELETE"                 = "确认是否删除";

"SDK_INIT_SUCCESS"              = "初始化成功";
"SDK_INIT_FAILED"               = "初始化失败";

"TWITTER_LOGIN_EXCEPTION"       = "Twitter登录失败";
"FACEBOOK_LOGIN_EXCEPTION"      = "Facebook登录失败";
"GOOGLE_LOGIN_EXCEPTION"        = "Google＋登录失败";
"SINA_WEIBO_LOGIN_EXCEPTION"    = "新浪微博登录失败";
"TENCENT_WEIBO_LOGIN_EXCEPTION" = "腾讯微博登录失败";

"GUEST"                         = "游客";
"BIND_AN_ACCOUNT"               = "马上绑定";
"YOU_HAVE_BIND_AN_ACCOUNT"      = "您已经绑定过账号，请误重复操作!";

"NEW_VERSION"                   = "新版本";
"UPDATE_GAEM_AT_APPSTORE"       = "已经上线啦，马上去App Store更新吧！";
"UPDATE_GAEM_AT_YUEYU"          = "已经上线啦，马上去更新吧！";
"UPDATE_ALERT"                  = "更新提示";
"DO_NOT_UPDATE"                 = "暂不更新";
"IMMEDIATELY_UPDATE"            = "立即更新";

"FACEBOOK_OAUTH_AGAIN"          = "您之前使用Facebook账号登录，请重新授权";
"FACEBOOK_LOGIN"                = "Facebook登录";
"SINAWEIBO_OAUTH_AGAIN"         = "您之前使用新浪微博账号登录，请重新授权";
"SINAWEIBO_LOGIN"               = "新浪微博登录";

"QRCODE_OVER_TIME"              = "二维码验证超时，请稍后重试";
"PLEASE_INPUT_NEW_QRCODE"       = "请输入确认码";
"ENSURE_QECODE"                 = "二维码确认";
"QRCODE_ERROR"                  = "确认码错误";
"CONTINUE_RECEIVE"              = "继续领取";
"GIVE_UP_RECEIVE"               = "放弃领取";
"HAVE_RECEIVE"                  = "您已领取，请勿重复操作";
"IDENTIFY_ERROR"                = "二维码不识别，请确认重试";
"ON_VERIFY_QRCODE"              = "二维码验证中，请稍等";
"PLEASE_WAIT_FOR_VALIDATION"    = "领取验证中，请稍等";

"INPUT_REGCODE"                 = "请输入激活码";

"USER_CENTER"                   = "用户中心";
"USER_FORUN"                    = "论坛";
"USER_QUESTION"                 = "我要提问";
"USER_QRSCAN"                   = "扫一扫";